<div id="{{ idPrefix }}property_provider_information_widget" class="mdc-card h-100">
    <div class="card-header p-3 d-flex mb-4">
        <div class="icon-thumbnail me-4 ms-0 align-text-top">
            <span>
                <i class="material-icons">
                    info
                </i>
            </span>
        </div>
        <div class="card-title align-self-center">
            <h2 class="mb-1 fs-4">Allgemeine Informationen für Anbietende</h2>
            <p class="mb-0">Weiterführende Informationen zum Erfassen von Angeboten</p>
        </div>
        <div class="ms-auto align-text-top">
            {% include 'component/mdc_context_menu_component.html.twig' with {
                'id': idPrefix ~ 'property_provider_information_widget',
                'listItems': [
                    {
                        'label': 'Weitere Informationen',
                        'url': path('help_faq_property_provider'),
                        'icon': 'quiz'
                    },
                ]
            } only %}
        </div>
    </div>
    <div class="card-body pt-0 p-4 h-100">
        <p class="mb-4">Immobilienanbietende, die eine gewerbliche Immobilienfläche in {{ operatorAccount.getAssignedPlace().getPlaceName() }} anzubieten haben, können diese in LeAn® einstellen und erhalten in der Folge passende Nachnutzer:innen weitergeleitet.</p>
        <p class="mb-2"><a href="{{ path('help_faq_property_provider') }}#q2">Wie stelle ich ein Immobilienangebot ein?</a></p>
        <p class="mb-4"><a href="{{ path('help_faq_property_provider') }}#q3">Wie erhalte ich passende Interessenten zu meinem Angebot?</a></p>
        <div class="mdc-card__ripple"></div>
    </div>
</div>
